mysql5.1

Discussion dans 'Discussions Générales' démarrée par pierre_kuhn, Jan 20, 2011.

  1. pierre_kuhn

    pierre_kuhn New Member

    Bonjour à tous

    je vois sur le VPS que nous avons la version mysql 5.1 de disponible mais que les sites tourne sur la 5.0.

    Est ce que certain on tester la 5.1 ou pas ?
     
  2. foxlegend

    foxlegend New Member

    Est-ce que tu peux préciser la version ?

    5.1.x, tu as les changelogs :
    http://dev.mysql.com/doc/refman/5.1/en/news-5-1-x.html

    si ça peut te donner une idées des fonctionnalités nouvelles implémentées...

    Autrement en développement j'utilise indifférement les deux (Ubuntu 5.1.x / Debian 5.0.x), je ne vais pas être de bon conseil :)
     
  3. guillaume

    guillaume Member

    avec mon mutalise je suis en mysql 5.0.91
    par contre je ne comprend toujours pas dans mon phpmyadmin Serveur web
    la Version est MySQL: 4.1.22.(d'ailleurs version obsolete) pourquoi une difference.
     
  4. pierre_kuhn

    pierre_kuhn New Member

    Je parle en fait sur les VPS, on peux choisir les version de php apache et mysql

    Donc je voulais savoir si il était conseiller de tourner sur la dernière version ou pas ?
     
  5. AsTr0

    AsTr0 Member

    Il est toujours conseiller d'avoir les dernière version STABLE !
     
  6. tosmatrix3

    tosmatrix3 New Member

    J'ai personnellement migré en 5.1 sur mon VPS.
    Tout c'est bien passé, mais j'ai maintenant un soucis récurent. Toute les heures, j'ai le service tailwatchd qui est planté ...
    Code:
    tailwatchd failed @ Fri Jan 21 10:35:37 2011. A restart was attempted automagically.
    Service Check Method: [check command] tailwatchd is not running
    En regardant les logs de ce programme, voici le message d'erreur :

    Code:
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Opened /usr/local/cpanel/logs/tailwatchd_log in append mode
    [2011-01-21 10:35:37 +0100] [main] [STOP Ok] 7447
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch::Utils::Stop] [2011-01-21 10:35:37 +0100] [main] Current process '7447' stopped
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Opened /usr/local/cpanel/logs/tailwatchd_log in append mode
    [2011-01-21 10:35:37 +0100] [main] [START] 27760 1295602561
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Restored /var/log/maillog (size:921802) to 904972 (requested 904972)
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Restored /var/log/exim_mainlog (size:622360) to 417226 (requested 417226)
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Caught up /var/log/maillog to 921802
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Reading back thirty lines of /var/log/maillog starting at 905418
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Restoring /var/log/maillog to catch up position 921802
    [2011-01-21 10:35:37 +0100] [Cpanel::TailWatch] [INFO] Restored /var/log/maillog to position 921802
    install_driver(mysql) failed: Can't load '/usr/local/lib/perl5/site_perl/5.8.8/x86_64-linux/auto/DBD/mysql/mysql.so' for module DBD::mysql: /usr/lib64/libmysqlclient.so.15: version `libmysqlclient_15' not found (required by /usr/local/l$
    at /usr/local/lib/perl5/site_perl/5.8.8/x86_64-linux/DBD/mysql.pm line 14
    Compilation failed in require at (eval 11) line 3.
    Perhaps a required shared library or dll isn't installed where expected
    at /usr/local/cpanel/Cpanel/TailWatch/Eximstats.pm line 252


    Je pense donc que cette erreur est lié, mais je n'ai pas encore ouvert un ticket, je continu à chercher une solution ...
     
  7. guillaume

    guillaume Member

    bien sur qui faut tourner avec la derniere version stable,par contre cpanel est long a mettre en oeuvre les dernieres releases.
     

Partager cette page